Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 971578 - ownCloud Accounts Dialog fails to configure 'Contacts' application, only Evolution
Summary: ownCloud Accounts Dialog fails to configure 'Contacts' application, only Evol...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 19
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-06 20:32 UTC by Christopher Thielen
Modified: 2015-02-17 15:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:29:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Christopher Thielen 2013-06-06 20:32:23 UTC
Description of problem:
The automatic configuration of an ownCloud account, added in Fedora 19, configures contacts for Evolution but not the built-in GNOME Contacts app. This leads to a confusing and poor user experience.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Configure an ownCloud account through the Accounts Dialog.

Actual results:
Evolution is configured properly but GNOME Contacts is not.

Expected results:
Both Evolution and GNOME contacts should be configured.

Additional info:

Comment 1 Debarshi Ray 2014-04-10 12:13:34 UTC
Please file a bug against gnome-contacts in bugzilla.gnome.org if you are still facing this problem.

Comment 2 Fedora End Of Life 2015-01-09 18:21:04 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-02-17 15:29:10 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.